Jifty::Plugin::TestServerWarnings::Appender(3)

NAME
Jifty::Plugin::TestServerWarnings::Appender - Log appender

DESCRIPTION
Log::Log4perl::Appender which stores warnings in memory, for later downloading by the test client.

METHODS

  new
Creates a new appender; takes no arguments.

  log
Appends the message to Jifty::Plugin::TestServerWarnings' internal storage.